Skip to main content

Replied to a post on github.com :

I'm pretty sure this is not the correct way to solve this, but I managed to get the plugin working by adding this line to my `composer.json` file :

```
"require": {
(...)
"indieauth/client", "0.5.2"
}
```

And then running `composer update`.